﻿
.breadcrumb ul.rsmFlow
{
    padding-bottom: 0;
}

.breadcrumb .rsmOneLevel li.rsmItem,
.breadcrumb .rsmOneLevel .rsmItem a.rsmLink
{
    color: #333;
}

.breadcrumb .rsmOneLevel .rsmItem a.rsmLink:hover
{
    color: #555;
    text-decoration: underline;
    background: none;
}

.content
{
    height: 100px;
    padding-top: 46px;
}

.content h3
{
    font: 9pt tahoma, tahoma, "tahoma";
    clear:right;
    margin: 20px 0 0 148px;
    color: #000;
}

.RadWindow
{
   direction:rtl;
}